#Thu Dec 09 18:54:54 UTC 2021
Failure_part1=Log out was
Failure_part2=unsuccessful
ReturnToAppian=Return to Appian
ReturnToSiteName=Return to {0}
Success_part1=You have logged out successfully
Success_part2=
